@charset "utf-8";
/*#global #colonerevuedepresse {
}*/

/* CSS Document */

/* media queries */
/* supprimer la colonne revue de presse sur les smartphones */

@media screen and (max-width: 1280px) {
	
/*	#video4 {
	 display: none;
}
	#video3 {
	 display: none;
}
	#video2 {
	 display: none;
}	
	
	#video1 {
	display: none;
}
	*/
	
	
	
	#colonerevuedepresse {
	display: none;
	}
	}
		
	

body {
	background-color: #000;	/* background-image: url(images/maquette-19-04-2012.jpg); 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat; */	 	
}

#global { 
position:absolute; 
left: 50%;  
top: 50%; 
width: 1200px; 
height: 540px; 
margin-top: -270px; /* moitié de la hauteur */ 
margin-left: -565px; /* moitié de la largeur */ 
border: 0px solid #000; 
}

a:link {
	text-decoration: underline;
	color: #FFF;
}
a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	color: #F00;
	text-decoration: underline;
}
a:active {
	color: #FFF;
	text-decoration: underline;
}


#affichehaut {
	position:absolute;
	width:175px;
	height:244px;
	z-index:4;
	top: 7px;
	left: 1px;
}

#affichebas {
	position:absolute;
	width:175px;
	height:246px;
	z-index:4;
	top: 276px;
	left: 0px;
}
#centreaccueil {
	position: absolute;
	z-index: 1;
	height: 500px;
	width: 523px;
	top: 5px;
	left: 202px;
	}
	
#menus {
	position:absolute;
	width:531px;
	height:27px;
	z-index:5;
	top: 508px;
	left: 194px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-align: center;
}

#colonerevuedepresse {
	color: #FFF;
	/* height: 256px; */
	height: 517px;
	width: 175px;
	position: absolute;
	z-index: 3;
	top: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: left;
	overflow-x: hidden;
	overflow-y: auto;
	/*left: 738px;*/
	left: 0px;
	padding-right: 8px;
	vertical-align: text-bottom;
	white-space: normal;
	
}

/* #slider {
	height: 126px;
	width: 185px;
	position: absolute;
	z-index: 2;
	top: 357px;
	right:271px;
	bottom: 10px;
	left: 735px;
	background-color: #000000;
} */

/* #recherche {
	 height: 22px;
	width: 185px;
	position: absolute;
	z-index: 2;
	top: 496px;
	right:271px;
	left: 737px;
	background-color: #000000; 
}
*/

/* #coloneontour {
	color: #FFF;
	height: 175px;
	width: 170px;
	position: absolute;
	z-index: 2;
	top: 305px;
	right:271px;
	bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: justify;
	overflow-x:hidden;
	overflow-y:auto;
	left: 935px;
	padding-right: 10px;
	background-color: #000000;
	padding-left: 5px;
	clip: rect(15px,auto,auto,auto);
	
} */

#concerts {
	color: #FFF;
	height: 260px;
	width: 170px;
	position: absolute;
	z-index: 2;
	top: 225px;
	right: 200px;
	bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: justify;
	overflow-x: hidden;
	overflow-y: auto;
	left: 938px;
	/*left: 935px;*/
	padding-right: 10px;
	background-color: #000000;
	padding-left: 5px;
	padding-top: 0px;	/*clip: rect(5px,auto,auto,auto);*/
	
}


#coloneontour {
	color: #FFF;
	height: 260px;
	width: 170px;
	position: absolute;
	z-index: 2;
	top: 219px;
	right: 271px;
	bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: justify;
	overflow-x: hidden;
	overflow-y: auto;
	left: 937px;
	/*left: 935px;*/
	padding-right: 10px;
	background-color: #000000;
	padding-left: 5px;
	padding-top: 0px;	/*clip: rect(5px,auto,auto,auto);*/
	
}


#titreontour {
	height: 32px;
	width: 180px;
	position: absolute;
	z-index: 2;
	top: 173px;
	right: 271px;
	bottom: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 23px;
	text-align: center;
	left: 941px;
	background-color: #000000;
	font-weight: bold;
	border: thin solid #F00;
	
}
.styletitrerevuedepresse {
	color: #F00;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	text-align: center;
	line-height: 15px;
	vertical-align: middle;
	
}
.stylealbum {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 23px;
	color: #FFF;
	text-align: center;
	background-color: #000;
}
.styletitrewltsdo {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	color: #F00;
	background-color: #000;
	text-align: center;
	line-height: 10px;
}


#titreontour table tr td {
	color: #F00;
	font-size: 21px;
	text-align: center;
}

#titrerevuedepresse {
	height: 64px;
	width: 181px;
	position: absolute;
	z-index: 2;
	top: 6px;
	right:271px;
	left: 737px;
	background-color: #000000;
	font-weight: bold;
	border: thin solid #FFF;
	text-align: center;
	
}
.tableaucentre {
	text-align: center;
}

.margevignette {
	padding-right: 5px;
	text-align: left;
	padding-top: 5px;
}

#titrerevuedepresse table {
	text-align: center;
}

#affichedroite {
	height: 116px;
	width: 180px;
	position: absolute;
	z-index: 2;
	top: 5px;
	right:59px;
	left: 942px;
}
#booking {
	height: 29px;
	width: 205px;
	position: absolute;
	z-index: 2;
	top: 137px;
	right: 271px;
	bottom: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 9px;
	text-align: center;
	left: 931px;
	background-color: #000000;
	font-weight: normal;
	color: #F30;
	line-height: 11px;
	
}

#reseausociaux {
	height: 22px;
	width: 189px;
	position: absolute;
	z-index: 2;
	top: 498px;
	right:271px;
	left: 932px;
	background-color: #000000;
	color: #F00;
	text-align: right;
}
.stylemanagement {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F30;
	text-decoration: none;
	font-variant: small-caps;
	line-height: 13px;
}

#video4 {
	position: absolute;
	width: 175px;
	height: 115px;
	z-index: 10;
	/*left: 0px;*/
	top: 409px;
	left: 745px;
}
#video3 {
	position: absolute;
	width: 175px;
	height: 115px;
	z-index: 10;
	top: 274px;
	/*left: 0;*/
	left: 745px;
}
#video2 {
	position: absolute;
	width: 175px;
	height: 115px;
	z-index: 10;
	top: 141px;
	/*left: 0;*/
	left: 745px;
}
 #video1 {
	position: absolute;
	width: 175px;
	height: 115px;
	z-index: 10;
	/* left: 0; */
	left: 745px;
	top: 5px;
}
